.OESK_XBody_Default{width:900px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELabel_3a7ab82f{width:474px;color:#FFF;font-style:normal;font-variant:small-caps;font-family:Arial, Helvetica, sans-serif;letter-spacing:2px}
.OESK_WEText_Default{width:350px;height:80px}
.OESK_WELinkButton_90e6c43a{width:162px;height:32px;border:0 none;color:#FFF;cursor:pointer;font-size:16px;background-image:url(WEFiles/Image/Skin/67683cb0.png);padding:9px 0 0 15px}
.OE_Over.OESK_WELinkButton_90e6c43a{background-image:url(WEFiles/Image/Skin/63c82401.png)}
.OESK_WELinkButton_90e6c43a .OESZ_AutoLink{color:#FFF}
.OESK_WELabel_Default{width:350px}
.OESK_WEGallery1_Default{width:770px;height:550px}
.OESK_WEGallery1_Default .OESZ_SelectedFrame{border:1px solid Silver}
.OESK_WEGallery1_Default .OESZ_NextPage{background-repeat:no-repeat;background-position:center left;background-image:url(WEFiles/Image/Skin/ed82b27a.png)}
.OESK_WEGallery1_Default .OESZ_PreviousPage{background-repeat:no-repeat;background-position:center right;background-image:url(WEFiles/Image/Skin/ac3ab0a9.png)}
.OESK_WEGallery1_Default .OESZ_BtnNext{width:0;height:0;background-color:#FF8080;border:0 none}
.OESK_WEGallery1_Default .OESZ_BtnPrev{width:0;height:0;border:0 none;padding:0 3px 0 0}
.OESK_WECadre_Default{width:350px;height:150px}
.OESK_WEGalleryCarrousel1_Default{width:550px;height:100px}
.OESK_WEGalleryCarrousel1_Default .OESZ_Next{top:0;right:-30px;width:30px;height:100%;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/89912c84.png)}
.OESK_WEGalleryCarrousel1_Default .OE_Over.OESZ_Next{background-image:url(WEFiles/Image/Skin/28d61833.png)}
.OESK_WEGalleryCarrousel1_Default .OESZ_Previous{left:-30px;top:0;width:30px;height:100%;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/2c9e461e.png)}
.OESK_WEGalleryCarrousel1_Default .OE_Over.OESZ_Previous{background-image:url(WEFiles/Image/Skin/7e93ed35.png)}
.OESK_WEHelpUs_e761988f{width:22px;height:20px;font-family:Verdana, Arial, Helvetica, sans-serif}
.OESK_WEHelpUs_e761988f .OESZ_Image{width:20px;height:20px;float:left;background-image:url(WEFiles/Image/Skin/b11a5c5c.png)}
.OESK_WEHelpUs_e761988f .OESZ_Text{display:none;float:left;line-height:20px;margin:0 0 0 2px}
#XBody{width:918px;background-color:#FFF;color:#466997;font-size:14px;line-height:15px;font-family:Arial, Helvetica, sans-serif;background-image:url(WEFiles/Image/Skin/94aad814.jpg)}
#XBody > .OESZ_DivContent{color:#29124C}
body{background-image:url(Files/Image/Template/img2.jpg);padding:0}
#XBody .OESZ_XBodyContent{height:1117px}
#XBody .OESZ_XBodyFooter{height:53px}
#WE8b4a2bc699{position:absolute;left:178px;top:137px;width:auto;height:15px;max-width:740px;min-width:740px}
#WE962d8b2c70{position:absolute;left:180px;top:220px;width:auto;height:15px;max-width:740px;min-width:740px}
#WE8a7afa2c71{position:absolute;left:180px;top:-50px;width:740px;height:390px}
#WE2bf0f931df{position:absolute;left:179px;top:0;width:740px;height:140px}
#WEe76108baed{position:absolute;left:193px;top:157px;width:470px;height:20px}
#WEc04ce33178{position:absolute;left:21px;top:110px;width:140px;height:20px;line-height:21px;letter-spacing:1px;text-align:center;word-spacing:2px}
#WEbe4597ee9f{position:absolute;left:0;top:190px;width:162px}
#WEd621403bf9{position:absolute;left:0;top:254px;width:162px}
#WE9826989463{position:absolute;left:0;top:318px;width:162px}
#WE3fe007ae33{position:absolute;left:0;top:382px;width:162px}
#WEacd4a46289{position:absolute;left:400px;top:240px;width:auto;height:auto}
#WEa28a043998{position:absolute;left:210px;top:480px;width:670px;height:480px;opacity:.9;filter:alpha(Opacity=90)}
#WEa28a043998 .OESZ_ImageFrame{height:362px}
#WEa28a043998 .OESZ_Thumb{width:74px;height:74px}
#WEa28a043998 .OESZ_Zoom{width:670px;height:362px}
#WEa28a043998 .OESZ_Navigation-container{height:78px}
#WE1aab8abe9b{position:absolute;left:180px;top:230px;width:740px;height:880px;direction:ltr;text-align:center;visibility:visible;background-image:url(Files/Image/Template/water-wallpaper-7.jpg)}
#WE91b33ab9ae{position:absolute;left:23px;top:21px;width:136px;height:88px}
#WE520c3f8f95{position:absolute;left:210px;top:280px;width:670px;height:180px}
#WE927cbfe97a{position:absolute;left:456px;top:8px;width:36px;height:15px}
#WE3e7e23b404{position:absolute;left:508px;top:8px;width:auto;height:15px}
#WE1fc091bcc7{position:absolute;left:571px;top:8px;width:auto;height:15px;color:#466997}
#WE1ab0a35079{position:absolute;left:840px;top:10px;width:22px;height:20px}
#WEcb39be8ef4{position:absolute;left:178px;top:-5px;width:auto;height:15px;max-width:740px;min-width:740px}
#WE14b120b92e{position:absolute;left:830px;top:0;width:50px;height:40px}
.OESK_WEGallery1_Default .OESZ_BtnPlay,.OESK_WEGallery1_Default .OESZ_BtnPause{border:0 none;height:0;width:0}
.OESK_WECadre_Default .OESZ_Top,.OESK_WECadre_Default .OESZ_Content,.OESK_WECadre_Default .OESZ_Bottom{width:100%}
#WEa28a043998 .OESZ_NextPage,#WEa28a043998 .OESZ_PreviousPage{height:74px}
.OESK_WELinkButton_90e6c43a a:link {color:#FFFFFF;text-decoration:none;}
.OESK_WELinkButton_90e6c43a a:visited {color:#FFFFFF;text-decoration:none;}
.OESK_WELinkButton_90e6c43a a:hover {color:#FFFFFF;text-decoration:none;}
.OESK_WELinkButton_90e6c43a .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

.OESK_WELink_d588903e a:link {color:#466997;text-decoration:none;}
.OESK_WELink_d588903e a:visited {color:#466997;text-decoration:none;}
.OESK_WELink_d588903e a:hover {color:#466997;text-decoration:underline;}
.OESK_WELink_d588903e .OE_ActiveLink a {color:#466997;text-decoration:none;}


body a:link {color:#466997;text-decoration:underline;}
body a:visited {color:#466997;text-decoration:underline;}
body a:hover {color:#466997;text-decoration:underline;}
body .OE_ActiveLink a {color:#466997;text-decoration:underline;}

#WEbe4597ee9f a:link {color:#FFFFFF;text-decoration:none;}
#WEbe4597ee9f a:visited {color:#FFFFFF;text-decoration:none;}
#WEbe4597ee9f a:hover {color:#FFFFFF;text-decoration:none;}
#WEbe4597ee9f .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

#WEd621403bf9 a:link {color:#FFFFFF;text-decoration:none;}
#WEd621403bf9 a:visited {color:#FFFFFF;text-decoration:none;}
#WEd621403bf9 a:hover {color:#FFFFFF;text-decoration:none;}
#WEd621403bf9 .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

#WE9826989463 a:link {color:#FFFFFF;text-decoration:none;}
#WE9826989463 a:visited {color:#FFFFFF;text-decoration:none;}
#WE9826989463 a:hover {color:#FFFFFF;text-decoration:none;}
#WE9826989463 .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

#WE3fe007ae33 a:link {color:#FFFFFF;text-decoration:none;}
#WE3fe007ae33 a:visited {color:#FFFFFF;text-decoration:none;}
#WE3fe007ae33 a:hover {color:#FFFFFF;text-decoration:none;}
#WE3fe007ae33 .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

